\heading{4}{The other levir refuses Ruth because it would hurt him economically~--- Boaz redeems Ruth and they are married~--- Ruth gives birth to Obed whom Naomi takes care of~--- Boaz's genealogy given to show that David comes from this line}

\begin{inparaenum}
  \verse{4:1} And Boaz went up the the gate and he sat down there. And the levirite\ed{The text renders this in such a fashion as to not give away the man's identity out of respect to his posterity. It can be determined, though, that this man was the levirite.} was passing by, and Boaz\understood{}\ said, ``Turn away, sit here.'' And he turned aside and sat down.%%
  \verse{4:2} And he took ten men from among the elders of the city and told them, ``Sit down here.'' And they sat down.%%
  \verse{4:3} And the levir said to his kinsman, ``Naomi~--- who is returned from the plains of Moab~--- is selling the land of our kinsman Elimelech.%%
  \verse{4:4} Now, let me speak to you\lit{I will uncover thy ear} to acquire it before of those who are sitting here and before the elders of my people. If you are going to redeem it, then redeem it. If he will not\ed{It seems that at this point Boaz has turned and is addressing the people standing by.} redeem it, tell me so that I can know since there is no one besides you to redeem it.''\ie{I am next after you.} And he said, ``I will redeem it.''%%
  \verse{4:5} And Boaz said, ``When you\lit{In the day that you} acquire the property\alt{land, field} from the hand of Naomi, you will acquire Ruth the Moabitess~--- the wife of the deceased kinsman~--- to raise up the name of the deceased over his inheritance.''%%
  \verse{4:6} Then the levir said to him, ``I will not be able to redeem it for myself lest I mar\alt{dilute} my inheritance. Redeem my right\ie{the property that I would redeem} to thyself for I cannot redeem it.''%%
  \verse{4:7} (Now this was the manner of redemption in Israel in order to effect redemption or exchange\ie{of Levirite marriage or property} in order to establish anything. The man took off his sandal and gave it to his neighbor as a testimony to his neighbor.)%%
  \verse{4:8} The levir said to Boaz, ``Acquire it for thyself.'' And he took off his sandal\ed{In \vref{Deut}{25}{5--10} we learn that the spurned woman~--- Ruth in this case~--- would have removed the man's sandal and then spit in his face.}.%%
  \verse{4:9} So Boaz said to the elders and to all of the people, ``Today you are all witnesses that I have acquired all that which belonged to Elimelech, Chilion, and Mahlon, from the hand of Naomi.%%
  \verse{4:10} And also Ruth the Moabitess~--- the wife of Mahlon~--- have I obtained\lit{for myself} to be my wife, to raise up the name of the deceased over his inheritance that the name of the deceased be not cut off from among his brethren and from the gate of his place: of this ye are witnesses this day.''%%
  \verse{4:11} Then all the people that were within the city limits and the elders said, ``We are witnesses. May the \lord\ make the wife come into thine house like Rachel and Leah who built\lit{the two of whom built} the house of Israel.\ed{\S~--- quite the thing to say, especially considering there is no mention of the Patriarchs.} Now, do thou worthily\alt{act virtuously} in Ephratah and make a name for thyself in Bethlehem.%%
  \verse{4:12} And now let thy house be as the house of Pharez, whom Tamar bare for Judah, of the seed which the \lord\ will give thee of this young woman.''%%
  \verse{4:13} So Boaz took Ruth unto himself to be his wife. And he went in unto her and the \lord\ gave unto her conception\alt{pregnancy} and she bare a son.%%
  \verse{4:14} And the women\ie{her female neighbors} said unto Naomi, ``Blessed be the \lord\ who hath not abandoned thee this day without a redeemer: that His name may be glorified in Israel.%%
  \verse{4:15} And He shall restore your soul\lit{shall be a restorer of life unto thee} and sustain\lit{support you in} your old age because your daughter-in-law, who loves you, hath given birth to him, and she is better to you than seven sons.''%%
  \verse{4:16} And Naomi took the child\alt{boy} and laid him\lit{it} on her bosom and became his nurse.%%
  \verse{4:17} And the women gave him a name, saying, ``A son is born to Naomi.'' And they named him Obed. He is the father of Jesse the father of David.%%
  
  \verse{4:18} These are the generations of Perez: Perez fathered Hezron;%%
  \verse{4:19} Hezron,\ed{For all following, \textit{begat}, \textit{fathered}, or \textit{sired} is understood.} Ram; Ram, Amminadab;%%
  \verse{4:20} Amminadab, Nahshon; Nahshon, Salmon;%%
  \verse{4:21} Salmon, Boaz; Boaz, Obed;%%
  \verse{4:22} Obed, Jesse; and Jesse, David.%%
\end{inparaenum}
